#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 microlens-aeson
version:              2.5.1
visibility:           public
id:                   microlens-aeson-2.5.1-C9M9A9UETAMKij0GKxfSUI
key:                  microlens-aeson-2.5.1-C9M9A9UETAMKij0GKxfSUI
license:              MIT
copyright:
    Copyright (C) 2012 Paul Wilson, (C) 2013 Edward A. Kmett, (C) 2015 Colin Woodbury

maintainer:           Colin Woodbury <colin@fosskers.ca>
author:               Colin Woodbury
homepage:             http://github.com/fosskers/microlens-aeson/
synopsis:             Law-abiding lenses for Aeson, using microlens
description:          Law-abiding lenses for Aeson, using microlens.
category:             Numeric
abi:                  0587bfb98dfba60830d7286b9cea560f
exposed:              True
exposed-modules:      Lens.Micro.Aeson
hidden-modules:       Lens.Micro.Aeson.Internal
import-dirs:          /usr/lib/ghc-9.0.2/site-local/microlens-aeson-2.5.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/microlens-aeson-2.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-microlens-aeson
hs-libraries:         HSmicrolens-aeson-2.5.1-C9M9A9UETAMKij0GKxfSUI
depends:
    aeson-2.1.2.1-2OMbY7JPF0J3MoL9ojqeUU
    attoparsec-0.14.4-4TYzWI7gKmZ2TJS0tW1u7Q base-4.15.1.0
    bytestring-0.10.12.1 hashable-1.4.3.0-FviSDMTOEDP4a4xPfq9DNL
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    scientific-0.3.7.0-WH9SJ5zQMb5m3f0O1VdGX text-1.2.5.0
    vector-0.13.1.0-7cFmSXPxOYHBXGvXz6nsRQ

haddock-interfaces:
    /usr/share/doc/haskell-microlens-aeson/html/microlens-aeson.haddock

haddock-html:         /usr/share/doc/haskell-microlens-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

